/* Used for universal styles that do not belong in any of the other main style sheets. */
@media only screen and (max-width: 767px) {
  /* Mobile */
  h2.field-name-field-page-subtitle {
    margin: 0 1em;
  }

  #site-subtitle {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* Tablet */
  #site-subtitle {
    display: none;
  }
}

#site-subtitle {
  color: #a9cd88;
  font-size: 1em;
  font-weight: bold;
  z-index: 1;
  position: absolute;
  top: 18px;
  left: 20px;
  text-transform: uppercase;
}

#content #page-title {
  color: #003e2d;
}

#content .field-name-body h2 {
  margin-top: 1em;
  text-transform: none;
  font-family: 'Museo Sans W01 500', Arial, sans-serif;
  font-size: 1.5em;
}

h2.field-name-field-page-subtitle {
  font-family: 'Museo Sans W01 500', Arial, sans-serif;
  text-transform: none;
  font-size: 1.5em;
  margin-bottom: 1em;
  color: #517891;
}

#content img {
  max-width: 100%;
  height: auto;
}

/* Style images that have been embeded in content */
#content img.left-pullout-image {
  float: left;
  margin: 0 20px 20px 0;
}

/* Green featured box for featured items (deprecated) */
.feature-box {
  padding: 1em;
  background-color: #e9f2e1;
}

.icon-image {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}

footer a {
  color: white;
}

/* Inline button in body copy */

.button-inline {
  background-color: white;
  border: 1px solid #154734;
  color: #154734;
  padding: 5px 20px;
  text-align: center;
  text-decoration: none !important;
  display: inline-block;
  font-size: 16px;
}

.button-inline:hover {
  background-color: #154734;
  color: white;
}

.button-inline:hover a {
  color: white;
  box-shadow: none;
}
/*
 * Link Overrides
 */
/* feature blocks */
.view-highlighted-pages .field-content > a {
  text-decoration: none !important;
  box-shadow: none !important;
}
/* tiles */
#block-views-tile-block a {
  text-decoration: none;
}
#block-views-tile-block a:hover {
  box-shadow: inset 0 -1px 0;
}
